Name: kron4ek-wine-8.11-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.11-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.11/wine-8.11-amd64.tar.xz
  file_checksum: 805d5af1a809de14c38fc553ab326cf5
  file_size: 57613800
  rename: wine-8.11-amd64.tar.xz
Post:
- action: rename
  source: wine-8.11-amd64
  dest: kron4ek-wine-8.11-amd64
